Query Parameters
days?integer
Number of days to look back
Default
30Range
1 <= value <= 365user_id?|
Team admins: filter usage to one member
Response Body
application/json
application/json
curl -X GET "https://api.sference.com/v1/usage/daily"{
"items": [
{
"date": "string",
"model": "string",
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"cached_prompt_tokens": 0,
"request_count": 0,
"cost_micros": 0,
"input_cost_micros": 0,
"cached_cost_micros": 0,
"output_cost_micros": 0
}
]
}{
"detail": {
"type": "about:blank",
"title": "string",
"status": 0,
"detail": "string"
}
}